Subject: Re: bug#6832: 23.2; server-force-delete doesn't stop tcp process

From: Juanma Barranquero <[email-masked]>
Date: Thu, 23 Sep 2010 02:15:00 +0200

On Tue, Aug 10, 2010 at 11:09, Leo <[email-masked]> wrote:

> I have no problem with that. But I have a feeling that the interface is
> being made a bit more complex than needed. For now:
>
> 1. server-force-delete just deletes the file that emacsclient uses to
>   communicate with a server;
> 2. C-u M-x server-start stops the network process but leave the file on
>   disk.

There's a long discussion thread "error in server-running-p on M$"
started on 2008-11-22 where these issues are discussed. I'd suggest
familiarizing with it and then suggesting specific improvements.

    Juanma